<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfsJ4n6FcG8JfLV3Lov-_TmNFos6lSUXslgy4jT16teHFBXhzT81yZCKbCZPRkXdQBB2ErwAumO1NTTv5awHvzuQoKtnKpyC8QGJcCzQViODgG8H0XC4bsV_8EytSpz4Njz5-GI5apBr4v7A_eg7ssnMdx50ddjXOFyIzUE0eGA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f052033d-475a-4f3e-a29b-f481b718f843</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756582911" />
</map>
